Bug 945 - в BuildRequires отсутствует libncurses-devel
: в BuildRequires отсутствует libncurses-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xawtv)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-22 14:44 by
Modified: 2006-09-21 00:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-22 14:44:50
в BuildRequires отсутствует libncurses-devel.

---

---
Version: 3.73                                                                   Release: alt1 
------- Comment #1 From 2003-01-20 19:20:38 -------
fixed
------- Comment #2 From 2003-01-20 19:20:38 -------
fixed